Para actualizar instancias de vCenter Server y ESXi, los sistemas deben cumplir requisitos específicos.